
Redmine - Defect #21328

pdf: Vietnamese Italic is not shown

2015-11-25 07:46 - Toshi MARUYAMA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: PDF export Estimated time: 0.00 hour

Target version: 2.6.9   

Resolution: Fixed Affected version: 2.6.2

Description

This is regression of r13984.

Associated revisions

Revision 14888 - 2015-11-25 07:55 - Toshi MARUYAMA

pdf: fix Vietnamese Italic is not shown (#21328)

Revision 14889 - 2015-11-25 08:41 - Toshi MARUYAMA

Merged r14888 from trunk to 3.1-stable (#21328)

pdf: fix Vietnamese Italic is not shown.

Revision 14890 - 2015-11-25 08:43 - Toshi MARUYAMA

Merged r14888 from trunk to 2.6-stable (#21328)

pdf: fix Vietnamese Italic is not shown.

Revision 14924 - 2015-12-05 05:16 - Toshi MARUYAMA

Merged r14888 from trunk to 3.0-stable (#21328)

pdf: fix Vietnamese Italic is not shown.

History

#1 - 2015-11-25 07:51 - Toshi MARUYAMA

- Subject changed from [pdf] Vietnamese Ittalic is not shown to pdf: Vietnamese Ittalic is not shown

#2 - 2015-11-25 07:52 - Toshi MARUYAMA

- Subject changed from pdf: Vietnamese Ittalic is not shown to pdf: Vietnamese Italic is not shown

#3 - 2015-12-04 08:31 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Fixed

Committed in trunk, 3.1-stable and 2.6-stable.

3.2-stable has this fix.

Powered by TCPDF (www.tcpdf.org)

2025-05-04 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/13984
http://www.tcpdf.org

